| DocBook: The Definitive Guide 2.0.17 (Alpha)

# mathphrase

mathphrase — A mathematical phrase, an expression that can be represented with ordinary text and a small amount of markup

## Synopsis

### Mixed Content Model

    mathphrase ::=
    (#PCDATA|subscript|superscript|emphasis)*

### Attributes

Common attributes

## Description

A `mathphrase` is a simple, inline equation, one that can be represented using ordinary text, symbols, subscripts, and superscripts. E=mc2, for example.

### Processing expectations

Formatted inline.

### Parents

These elements contain mathphrase: `equation`, `informalequation`, `inlineequation`.

### Children

The following elements occur in mathphrase: `emphasis`, `subscript`, `superscript`.

## Examples

    <!DOCTYPE equation PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
              "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">
    <equation id="mathphrase.example.1">
    <title>Fermat's Last Theorem</title>
      <alt>x^n + y^n &ne; z^n &forall; n &gt; 2</alt>
      <mathphrase>x<superscript>n</superscript>
    + y<superscript>n</superscript>
    ≠ z<superscript>n</superscript>
    ∀ n ≠ 2</mathphrase>
    </equation>

Equation 3. Fermat's Last Theorem

xn + yn ≠ zn ∀ n ≠ 2

markup |  | medialabel

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.